@font-face {
    font-family: Ubuntu;
    src: url(fonts/Ubuntu-R.ttf);
}
body {
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    /*font-family: 'Titillium Web', sans-serif;*/
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
}
input, textarea {
    /*font-family: 'Titillium Web', sans-serif;*/
    font-family: 'Ubuntu', sans-serif;
}
a, a:hover {
    color: #FFFFFF;
}
.menu-cont .nav a:hover {
    background:none!important;
}
.clear.border {
    clear:both;
    background: #cb0000 url("images/border.jpg") center right no-repeat;
    height:14px;
}
html body .container {/*
    background: rgba(255, 255, 255, .95);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);*/
}
.clear {
    clear: both;
}
.rightside {
    margin-left: 0;
    padding-left: 0;
}
.box .box-title {
    font-size: 14px;
    color: #cc0001;
    background: #dee0e0;
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
.box .box-title a {
    color: #cc0000;
}
.quote {
    overflow:hidden;
}
.leftcol {
    padding-right:8px;
}
.quote p {
    margin:0;
    height:30px;
    line-height:30px;    
    color: #cc0001;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
	font-family: Courier New,Courier, Helvetica, sans-serif;
}
.mobileheader .logo img {
    height: 70px;
    padding: 5px 0;
}
.mobileheader .logoout-mobile {
    float: right;
}
.mobileheader .logoout-mobile img {
    height: 65px;
    padding: 20px 15px 15px 0; 
}
.mobileheader .messages-mobile {
    position: relative;
}
.mobileheader .messages-mobile span {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    left: 10px;
    position: absolute;
    top: 23px;
}
.navbar-toggle {
    border: 3px solid #323232;
}
.container-fluid{
    background: #222222;
}
.menu-cont .nav li {
    position:relative;
}
.menu-cont .nav li ul {
    display:none!important;
    position:absolute;
    left:0;
	width: 500px;
    background: #333333;
    margin-left: -54px;
    padding: 15px 10px 10px 10px;
    z-index: 200;
	top: 20px;
}
.menu-cont .nav li:hover > ul {
    display:block!important;
}
.menu-cont .nav li a {
    padding: 0;
}

.navbar {
    margin-bottom:0;
}
.navbar-toggle {
    height: 50px;
    width: 58px;
    border-radius: 7px;
    top: 2px;
    margin-right: 2px;
    padding:3px 8px;
}
.navbar-toggle .icon-bar {
    width: 36px;
    height: 3px;
    margin: 7px auto;
}
.slider, .bxslider {
    width: 100%;
    padding:0;
    min-height: 310px;
    overflow:hidden;
}
.slider li {
    width:100%;
}
.slider img {
    width:100%;
    height:310px; 
}
.bx-caption span {
    font-size: 36px!important;
}
.bx-caption {
    
    font-weight: 600;
    background: rgba(0,0,0,0.2)!important;
    width:100%;
}
.bxslider{
    list-style:none;
    max-height: 310px;
    overflow:hidden;
}
.bx-viewport {
    max-height: 310px;
}
.bx-wrapper .bx-controls-direction a {
    width: 32px!important;
    height: 54px!important;    
}
.bx-wrapper .bx-next {
    right:0!important;
}
.bx-wrapper .bx-prev {
    left:0!important;
}
.header {
    background-color: #cc0000;
    position: relative;
    height: 128px;
    color: #FFFFFF;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    display: table;
    width: 100%;
}
.header a.logo {
    display: table-cell;
    text-align: center;
    width: 170px;
    float:left;
    vertical-align: top;
}
.rightblock {
    display: table-cell;
    vertical-align: top;
    width:100%;
}
.header .top-menu {
    height: 50px;
    background-color: #302f2f;
    
    font-weight: 300;
}
.header .socials {
    float: right;
}
.header .socials a {
    display: inline-block;
    width: 50px;
    height: 46px;
    background: url('../img/social.png?png') no-repeat left center;
    margin-right: 10px;
}
body .socials a.twitter {
    background-position: -67px center;
}
body .socials a.rss {
    background-position: -133px center;
}
.menu-cont {
    float: left;
}
.menu-cont ul {
    list-style-type: none;
    padding: 25px 0 0 0;
    margin: 0;
}
.menu-cont ul li {
    float: left;
    border-right: 1px solid #FFFFFF;
    list-style-type: none;
    padding: 0 6px;
    margin: 0;
    font-size: 18px;
    line-height: 18px;
}
#login-form {
    width:400px;
    margin-top:15px;
    position: relative;
    height: 40px;
}
#login-form a.profile {
    position: absolute;
    bottom: 0;
    left: 0;
}
#login-form input[type=text], #login-form input[type=password] {
    background: url('../img/input-bg.png') no-repeat center;
    height: 23px;
    border: none;
    padding: 0 6px;
    width: 160px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}
#login-form input[name=log-in] {
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    border: none;
    background: url('../img/login-button.png') no-repeat;
    color: #FFFFFF;
    padding-right: 30px;
    background-position: 65px center;
    position: absolute;
    right: -45px;
    margin: 0;
    top: 3px;
}
#login-form a.logout {
    
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    border: none;
    background: url('../img/login-button.png') no-repeat;
    color: #FFFFFF;
    padding-right: 30px;
    background-position: 55px center;
    /*float: right;*/
    margin: 0 0 0 30px;
    display:inline-block;
}
#login-form p {
    vertical-align: middle;
    margin-top: 30px;
}
#login-form input[type=checkbox] {
    margin: 12px 5px 0 0;
    float: left;
}
#login-form input[type=text] {
    margin-right: 24px;
}
#login-form label {
    
    font-weight: 300;
    margin: 9px 0 0 0;
    font-size: 13px;
    color: #ffffff;
    float: left;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}
.header .info {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    padding: 3px 0 3px 0;
    /*background: url('../img/snow.png') no-repeat right center;*/
    position: absolute;
    right: 108px;
    top: 75px;
}
@media screen and (max-width: 991px) {
    .header .info {
        display:none;
    }
    .header .socials {
        display:none;
    }
}
.header div.search {
    position: absolute;
    right: 22px;
    bottom: 20px;
}
.countdown {
    /*max-height: 160px;*/
    overflow: hidden;
    color: #fff;
}
.countdown div {
    text-align:center;
    margin-bottom: 10px;
    font-size: 18px;
}
.countdown .col1 {
    float:left;
    padding: 0 10px;
}
.countdown .col3 {
    float:right;
    padding: 0 10px;
}
.countdown .col2:first-line {
    font-size: 24px;
}
@media (max-width:1200px) {
    .countdown .col2:first-line {
        font-size: 18px;    
    }
}
.countdown .col2 {
    width:100px;
    margin: 0 auto;
}
.countdown .match {
    clear:both;
    /*min-height: 60px;*/
    text-align: center;
}
.countdown .match span.timeleft {
    padding-top: 5%;
    display: block;
    font-size: 140%;
}
.countdown .date-time {
    font-size: 70%;
    font-weight: bold;
}
.countdown .title {
    display: block;
    margin: 8px 0;
    font-size: 120%;
    text-align: center;
}
.countdown .home, .countdown .away {
    font-size: 140%; font-weight: 700;
}
@media (max-width: 750px) {
    .mobileheader
    .logo .img {
        height: 80px;
    }
    .slider,
    .bxslider {
        min-height:220px;        
    }
    .slider img {
        height: 220px;
    }
    .bx-caption {
        display:block!important;
        position:absolute!important;
        bottom:0!important;
    }
    .bx-caption span {
        font-size:18px!important;       
    }
    .row, .col-xs-12 {
        padding-right: 0;
        padding-left:0;
    }
    .navbar-collapse a:hover, .navbar-collapse .active a {
        background: #323232!important;
    }
}
.box .voting input {
    vertical-align:top;
    margin-right: 5px;
}
.box .voting, .box .votingresult {
    padding: 15px;
}
.box .voting input[type=button]{
    margin-right: 0;
    border:none;
    background:#cc0000;
    color:#ffffff;
    text-transform: uppercase;
    font-size:12px;
    padding: 10px 30px;
}
.box .votingresult meter {
    width: 100%;
}
.box .votingresult meter::-webkit-meter-optimum-value {
    box-shadow: 0 5px 5px -5px #999 inset;
    background-image: linear-gradient(
        90deg, 
        #cc0000 10%,
        #cc0000 100%
        );
    background-size: 100% 100%;
}
.box .votingresult meter::-moz-meter-bar {
    box-shadow: 0 5px 5px -5px #999 inset;
    background-image: linear-gradient(
        90deg, 
        #cc0000 10%,
        #cc0000 100%
        );
    background-size: 100% 100%;
}

.box .votingresult .meter-gauge {
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: whiteSmoke;
    box-shadow: 0 5px 5px -5px #333 inset;
    width: 100%;
    height: 15px;
    display: block;
}

.box .votingresult .meter-gauge > span {
    height: inherit;  
    box-shadow: 0 5px 5px -5px #999 inset;
    background-color: blue;
    background-image: linear-gradient(
        90deg, 
        #cc0000 10%,
        #cc0000 100%
        );
    background-size: 100% 100%;
    display: block;
    text-indent: -9999px;
}
.box .votingresult {
    display: none;
}
.box .leaguetable {
    padding: 15px 0;
}
.box .leaguetable table {
    width:100%;
    font-size:12px;
    background: #fff;
}
.box .leaguetable table thead tr {
    font-weight:bold;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: #cb0000;
    color: #fff;
}
.box .leaguetable table thead tr th:first-child {
    padding-left: 2px;
}
.box .leaguetable table tbody tr:nth-child(even) {
    background: rgba(204, 0, 0, .1);
}
.box .leaguetable table th:nth-child(3),
.box .leaguetable table th:nth-child(4),
.box .leaguetable table th:nth-child(5),
.box .leaguetable table th:nth-child(6),
.box .leaguetable table th:nth-child(7),
.box .leaguetable table th:nth-child(8),
.box .leaguetable table th:nth-child(9),
.box .leaguetable table td:nth-child(3),
.box .leaguetable table td:nth-child(4),
.box .leaguetable table td:nth-child(5),
.box .leaguetable table td:nth-child(6),
.box .leaguetable table td:nth-child(7),
.box .leaguetable table td:nth-child(8),
.box .leaguetable table td:nth-child(9)
{
    text-align:center!important;
}
.box .leaguetable table th:nth-child(3), 
.box .leaguetable table td:nth-child(3) {
    width: 20px!important;
}
.box .leaguetable table th:nth-child(6), 
.box .leaguetable table td:nth-child(6) {
    padding-right: 7px!important;
}
.box .leaguetable table th:nth-child(8), 
.box .leaguetable table td:nth-child(8) {
    padding-right: 7px!important;
}
@media screen and (min-width:768px) {
    .box .kozlemeny h2 {
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .box .kozlemeny h2 a {
        display: block;
    }
    .box .kozlemeny a {
        
        color: #000;
        font-weight: 600;
        font-size: 18px!important;
        text-transform: uppercase;
    }
    .box .kozlemeny p {
        font-size: 16px!important;
        
        font-stretch: condensed;
    }
    .box .kozlemeny {
        margin: 10px 0;
    }
    .box .kozlemeny img {
        width:100%;
    }
}

@media screen and (max-width:767px) {
    .box .kozlemeny h2 {
        margin-top: 0;
        font-weight: 600;
        margin-bottom: 5px;
    }
    .box .kozlemeny h2 a {
        display: block;
    }
    .box .kozlemeny a {
        
        color: #000;
        font-weight: 600;
        font-size: 14px!important;
        text-transform: uppercase;
    }
    .box .kozlemeny p {
        font-stretch: condensed;
    }
    .box .kozlemeny {
        margin: 10px 0;
    }
    .box .kozlemeny img {
        width: 100%;
        margin: 10px 0;
    }
}


.box .latest .datetime {
    font-stretch: condensed;
    font-size: 14px;
    width: 54px;
}
.latest {
    /*
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px; 
    column-gap: 5px; */
    padding-left:0;
    width: 100%;
}

.latest li {
    border-bottom: 1px solid #000;
    list-style: none;
    padding:10px 0;
    width: 32%;
    float: left;
    height: 85px;
    margin-right: 1%;
    /*
    -webkit-column-break-inside:avoid;
    -moz-column-break-inside:avoid;
    -o-column-break-inside:avoid;
    -ms-column-break-inside:avoid;
    column-break-inside:avoid;
    height: 85px;
    */
}
.latest a {
    min-height: 64px;
    display:block;
    color: #222222;
    text-decoration: none;
}
.latest li span.datetime,
.latest li span.title
{
    display:inline-table;
    vertical-align: top;
}
.latest li span.title {
    width:70%;
    font-size:16px;
    border-left: 1px solid #000;
    padding-left: 5px;
}
.latestmobile {
    padding:0;
}
.latestmobile li{
    list-style:none;
    padding:10px;
    border-bottom:1px solid #525252;
    display:table;
    width: 100%;
}
.latestmobile li .title {
    font-size: 14px;
    font-weight: 600;
}
.latestmobile li p {
    font-size: 14px;
}

.latestcomments {
    overflow: hidden;
}
.latestcomments .newcomment {
    border-bottom: 1px solid #525252;
    padding: 15px;
}
@media screen and (max-width:767px) {
    .box .box-title {
        font-size: 14px;
        color: #fff;
        background: #222 url("/css/images/mobile-boxheader-bg.jpg") no-repeat right center;
        padding: 10px;
        font-weight: bold;
        text-transform: uppercase;
        background-size: 25px;
    }
    .clear.border {
        height: 8px;
        background-size: 170px;
    }                  

}
.pagination a {
    color: #000;
    text-decoration: none;
}
.leftcol .button {
    margin-right: 0;
    border:none;
    background:#cc0000;
    color:#ffffff;
    text-transform: uppercase;
    font-size:12px;
    padding: 10px 30px;   
    border-radius:0;
}

#login-form .registration label {
    margin-left:40px;
    display:block;
    cursor: pointer;
    margin-top: 10px;
}
#login-form .lostpass label {
    margin-left: 10px;
    display:block;
    cursor: pointer;
    margin-top: 10px;
}
.latestmobile a {
    color: #000;
    text-decoration: none;
}
.latestmobile img {
    margin: 0 10px 0 0;
}
.footer {
    text-align:center;
    background: #3a3939;
    color: #dfe0e0;
    font-size: 14px;
    line-height: 40px;
    padding: 10px 0;    
}
.footer .title {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}
.footer a {
    text-transform: uppercase;
    font-size: 14px;
}
.footer sub {
    font-size: 12px;
    font-stretch: condensed;
    display:inline-block;
    top: -10px;
}
.footer a,
.footer sub {
    color: #dfe0e0;
}
.footermobile {
    text-align:center;
    background: #3a3939;
    color: #dfe0e0;
    font-size: 14px;
    padding: 10px;
}
.footermobile .title {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
}
.footermobile a {
    text-transform: uppercase;
    font-size: 8px;
}
.footermobile sub {
    font-size: 8px;
    display:inline-block;
    top: -10px;
}
.footermobile a,
.footermobile sub {
    color: #dfe0e0;
}
.breadcrumbs {
    margin: 15px 0 15px 2px;
    padding-bottom: 5px;
}
.breadcrumbs-inner {
    padding: 0;
    margin: 0;
}
.breadcrumbs-inner li {
    display: inline;
    
    font-size: 12px;
    list-style: outside none none;
}
.breadcrumbs-inner li a {
    color: #cc0001;
    font-weight: 600;
    text-decoration:none;
}
.newcomment a {
    color: #000000;
    text-decoration: none;
}
@font-face{
    font-family:'Glyphicons Halflings';
    src:url(fonts/glyphicons-halflings-regular.eot);
    src:url(fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(fonts/glyphicons-halflings-regular.woff) format('woff'),url(fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg');
}
.latest-news .kozlemeny, .legends-box .kozlemeny {
    padding: 0 10px;
}

textarea::-webkit-input-placeholder {
   color: grey;
}

textarea:-moz-placeholder { /* Firefox 18- */
   color: grey;  
}

textarea::-moz-placeholder {  /* Firefox 19+ */
   color: grey;  
}

textarea:-ms-input-placeholder {  
   color: red;  
}
.nopad {
    padding: 0;
}
.dvtk-news-container {
    padding: 10px 0 10px 0;
}
.dvtk-news-container h3 {
    margin: 0;
    line-height: 38px;
    font-weight: 700;
}
.dvtk-news-container h3 a {
    color: #cc0001;
}
.redline {
    height: 8px;
    background: #FFFFFF;
}
.photos-title {
    background: #8a8a8a none repeat scroll 0 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 35px;
    text-transform: uppercase;
    text-align: center;
    color: #000000;
}
.active .redline {
    background: #cb0000;
}
.active .photos-title {
    background: #dee0e0 none repeat scroll 0 0;
}
.show-album {
    cursor: pointer;
}
.photos-container {
    margin-bottom: 5px;
}
img.cover-2, img.cover-3 {
    display: none;
}
.photos-container a {
    
}
.photos-container-page a img {
    width: 15%;
    margin: 0 10px 8px 10px;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.75);
}
.main-backgrounds, .main-videos {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
}
.main-backgrounds a, .main-videos a {
    text-transform: uppercase;
    color: #302f2f;
    font-weight: 700;
    font-size: 120%;
}
.main-backgrounds img, .main-videos img {
    width: 100%;
    padding-bottom: 10px;
}

.videos-container-page a img {
    width: 100%;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 8px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 8px 0px rgba(50, 50, 50, 0.75);
    margin-bottom: 8px;
}
.videos-container-page a {
    color: #302f2f;
    margin: 0 10px 20px 10px;
    text-align: center;
    display: inline-block;
    width: 20%;
    font-weight: 700;
}
.youtube-cont {
    width: 560px;
    margin: 20px auto 0 auto;
}
.bottomMargin {
    margin-bottom: 10px;
}
span.article_categories {
    position: absolute;
    top: 0px;
    left: 0px;
    color: #ffffff;
    text-transform: lowercase;
    padding: 5px 8px;
}
.related-news {
    overflow: hidden;
    margin-bottom: 10px;
}
.related-news a span {
    color: #cc0000;
}
.related-news a:hover span {
    color: #cc0000;
}
.search-box {
    background: #cc0000;
    padding: 10px 0px 10px 15px; 
    position: absolute; 
    right: -22px;
    width: 280px;
    box-sizing: border-box;
    bottom: -70px;
    display: none;
    z-index: 500; 
    color: #000;
    border: 2px solid #fff;
}
.search-box:before {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12.5px 34px 12.5px;
    border-color: transparent transparent #fff;
    position: absolute;
    top: -35px;
    right: 46px;
}
.search-box:after {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 27px 10px;
    border-color: transparent transparent #cc0000;
    position: absolute;
    top: -24px;
    right: 48px;
}
.search-box button {
    border: none;
    border-radius: 0;
    box-shadow: none;
    float: left;
    padding: 0 15px;
    background: #cb0000;
    text-shadow: none;
    color: #E0E0E0;
    font-size: 19px;
}
.search-box button:hover {
    background: #fff;
    color: #cb0000;
}
.search-box input {
    float: left;
    padding: 2px 4px;    
    background: #FDFFCF;
    color: #000;
    border: 1px solid #cb0000;
    width: 210px;
}
.search-box input::-webkit-input-placeholder {
   color: #000;
}

.search-box input:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

.search-box input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

.search-box input:-ms-input-placeholder {  
   color: #000;  
}
.static-page-content a, static-page-content h1, h2, h3 {
    color: #000;
}


/* MORE NEWS PAGINATION */
.more-news-pagination {
    text-align: center;
    margin-bottom: 5px;
}
.more-news-pagination a {
    color: #cc0000;
    display: inline-block;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    padding: 2px 4px;
    text-align: inherit;
    font-weight: bold;
}
html body .more-news-pagination a.to-end {
    width: auto;
    padding: 2px 12px 2px 4px;
    margin-left: 5px;
}
html body .more-news-pagination a.to-start {
    width: auto;
    padding: 2px 12px 2px 4px;
    margin-right: 5px;
}
.more-news-pagination a.next, .more-news-pagination a.prev {
    color: #cc0000;
    padding: 2px 4px;
}
.more-news-pagination a.next:hover, .more-news-pagination a.prev:hover,
.more-news-pagination a:hover,
.more-news-pagination a.active {
    color: #FFFFFF;
    text-decoration: none;
    background: #cb0000;
}
html .glyphicon-chevron-dobule-right:before {
  content: "\e080\e080";
  letter-spacing: -8px;
}
html .glyphicon-chevron-double-left:before {
  content: "\e079\e079";  
  letter-spacing: -8px;
}

.lof-navigator li div a.comments {
    color: #666;
}

.lof-navigator li.active div a.comments {
    color: #fff;
}

.more-news a.comments {
    display: inline-block;
    font-size: 11px!important;
    text-decoration: none;
    font-weight: normal!important;
    margin-right: 4px;
    padding: 2px 4px;
    transition: background-color 0.3s ease;
}
.more-news a.comments:hover, .dvtk-news-container p.comments a:hover {
    background: #cb0000;
    color: #FFFFFF;
}
#more-news-box .more-news .more-news-comments {
    text-align: right;
    margin: 0; font-size: 11px!important;
}


.profile-page .page-header {
    color: #cb0000;
}
.avatar-img {
    margin: 10px 0;
    width: 100px;
}

.comment-title .like:before {
    content: "";
    background: url("/css/images/glyphicons-halflings-white.png") -95px -137px no-repeat;
    background-size: auto;
    width: 15px;
    height: 20px;
    display: inline-block;
    margin-left: 10px;
}

.comment-title .like {
    color: #333;
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
    display: inline-block;
    color: #fff;
}


.comment-title .dislike:before {
    content: "";
    background: url("/css/images/glyphicons-halflings-white.png") -118px -137px no-repeat;
    background-size: auto;
    width: 15px;
    height: 20px;
    display: inline-block;
}

.comment-title .dislike {
    color: #333;
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
    display: inline-block;
    color: #fff;
}

.dvtk-news-container p.comments {
    text-align: right;
    margin: 0;
}
.dvtk-news-container p.comments a {
    color: #333333;
    display: inline-block;
    transition: background-color 0.3s ease;
    text-decoration: none;
    padding: 2px 4px;
}
.dvtk-news-container p.comments a:hover {
    
}
#login-form a.messages {
    display: inline-block;
    margin-left: 10px;
    font-weight: 700;
    background: none;
    border: none;
    color: #FFFFFF;
    text-shadow: none;
    box-shadow: none;
}
#login-form a.messages:hover, .messages-table a:hover {
    text-decoration: none;
}
#login-form a.messages .badge {
    color: #cb0000;
    background: #FFFFFF;
    margin-left: 2px;
}
.messages-table a {
    color: #000;
    display: block;
}
.messages-table .new {
    font-weight: 700;
}
.message-controls {
    text-align: right;
    margin-bottom: 10px;
}
.btn-message-del, .btn-message-del:hover {
    background-image: url('../images/trash.png');
    background-repeat: no-repeat;
    background-position: right 1px;
    padding-right: 35px;
}
body .nav-tabs {
    border-color: #cb0000;
}
body .nav-tabs > li > a {
    border-color: #ddd #ddd transparent;
    background-color: #eeeeee;
    color: #222;
}
body .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #cb0000;
    color: #fff;
    font-weight: 700;
}
body .nav-tabs > li {
    margin-bottom: 0;
}
.message-error {
    color: #cb0000;
}
.message-box {
    background-color: #cb0000; color: #fff;
    margin-bottom: 10px;
    position: relative;
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    2px 2px 4px 0px rgba(50, 50, 50, 0.5);
box-shadow:         2px 2px 4px 0px rgba(50, 50, 50, 0.5);
}
.message-box-right:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #cb0000;
    content: " ";
    position: absolute;
    right: -14px;
    top: 10px;
}
.user-left {
    text-align: right;
}
.user-left {
    padding-right: 20px;
}
.user-right {
    padding-left: 20px;
}
.user-left, .user-right {
    padding-top: 8px;
    font-weight: 700;
}
.message-box-left:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 15px 10px 0;
    border-color: transparent #cb0000 transparent transparent;
    content: " ";
    position: absolute;
    left: -14px;
    top: 10px;
}
.message-box p:last-child {
    font-weight: 700;
}
.admin-edit-link a {
    color: #cb0000;
    text-transform: none;
}
.next-match-box {
    color: #fff;
    padding: 10px 0;
	
	-webkit-text-stroke: 0px #fff;
   text-shadow:
       1px 1px 0 #fff,
     -1px -1px 0 #fff,  
      1px -1px 0 #fff,
      -1px 1px 0 #fff,
       1px 1px 0 #fff;
	
}
.next-match-box img {
    height: 80px;
    padding: 0 10px 0 0;
}
.next-match-box .home-team, .next-match-box .away-team {
    font-size: 160%;
    font-weight: 700;
}
.next-match-box .home-team {
    text-align: right;
}
.next-match-box .home-team img {
    padding: 0 0 0 10px;
}
.next-match-box .next-match-infos {
    text-align: center;
    font-size: 120%;
}
.next-match-box .next-match-infos .league {
    font-weight: 700;
}
.collapsable {
    cursor: pointer;
}
.collapsable-box {
    display: none;
}
.collapsable .glyphicon {
    float: right;
    margin-top: 3px;
}
.collapsable .glyphicon-chevron-down {
    
}
.comment-text, .latestcomments .newcomment {
    /*-ms-word-break: break-all;
     word-break: break-all;   
     word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
     hyphens: auto;*/
    display: inherit;    
    color: #000000;
}

html .box .leaguetable-xs, html .box .lastcomments-xs {
    padding: 0;
    display: none;
}
html .box .lastcomments-xs {
    overflow: hidden;
}
html .box .lastcomments-xs .newcomment {
    padding: 10px 5px;
    border-bottom: 1px solid #000000;
}
html .box .lastcomments-xs .newcomment a {
    display: block;
}
@media screen and (max-width: 767px) {
    .box .box-title.nobg {
        background-image: none;
    }
    .box .box-title a {
        color: #FFFFFF;
    }
}
div#rssincl-box-869490 {
    width: 100%;
    margin-bottom: 15px;
}
.next-match-box-mobile {
    text-align: center;
}
.next-match-box-mobile img {
    width: 120%;
}
.article-pagination {
    text-align: center;
}
.article-pagination a {
    display: inline-block;
    padding: 3px 5px;
    background: none;
    color: #cc0000;
    font-weight: bold;
    font-size: 16px;
    transition: background-color 0.3s ease;
}
.article-pagination a:hover, .article-pagination a.active {
    color: #FFFFFF;
    background-color: #cc0000;
    text-decoration: none;
}
.tartalom_content a {
    color: #000000;
    text-decoration: none;
}
a.download-image {
    color: #302f2f;
}
.tartalom_content hr {
	border-color: #ccc -moz-use-text-color -moz-use-text-color;
}
.xs-banner img {
	width: 100%;
}

.cikk-szavazas {
    padding: 10px;
}
.tamogatoink img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.tamogatoink img:hover {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.alert-comment {
    font-size: 14px;
    font-weight: normal;
    margin-left: 15px;
}
.alert-comment-box {
    position: fixed;
    right: 10px;
    bottom: 10px;
    padding: 10px;
    background-color: #fff;
    border: 3px solid #cc0001;
    z-index: 2000;
    display: none;
}
.alert-comment-box button, .alert-comment-box button:hover, .alert-comment-box a.btn {
    border: none;
    background: #cc0001;
    color: #fff;
    text-transform: uppercase;    
    padding: 7px 20px;
    display: inline-block;
    clear: both;
    margin-bottom: 15px;
    border-radius: 0;
    font-weight: normal;
}
.alert-comment-box a.btn-cancel {
    background-color: #0061ff;
}
p.loader {
    text-align: center;
    font-size: 11px;
    display: none;
}

.white-bg-shadow {
	background: rgba(255, 255, 255, .95);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
}
.borsodi-window {
	border-right: 15px solid #fff; 
	border-left: 15px solid #fff;
	/*-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75); 
	*/
	box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 3px 0 15px -4px rgba(50, 50, 50, 0.75), -3px 0 15px -4px rgba(50, 50, 50, 0.75);
	
	
	height: 200px; width: 100%;
}
@media screen and (max-width: 476px) {
	.borsodi-window {
	border: none;
	}
}

.ads_show_ad_title {
	text-align: center;
	padding: 6px 0;
}
.latest-news .ads_show_ad_title {
	width: 33.33333333%;
	float: left;
}
.latest-news .kozlemeny {
	height: 297px;
}

html body div.mobile-square-banner a.b-1, html body div.mobile-square-banner a.b-2  {
	width: 50%;
	float: left;
}
html body div.mobile-square-banner a.b-1 {
	padding-right: 2px;
}
html body div.mobile-square-banner a.b-2 {
	padding-left: 2px;
}
@media (min-width: 1200px) {
body .container {
    width: 1200px;
}
}